Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003890TestLinkTest Specificationpublic2010-10-12 18:572010-11-14 12:07
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003890: Create Test Suite with same name that existent sibling - BLOCK
DescriptionTill today behaviour was controlled (erronuosly) by setting of
$tlCfg->action_on_duplicate_name

This is not consistent with create test case.
From now on, behaviour will be give feedback to user and BLOCK operation
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012558)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-12 18:57 fman New Issue
2010-10-12 18:57 fman Status new => assigned
2010-10-12 18:57 fman Assigned To => fman
2010-10-13 17:09 fman Status assigned => resolved
2010-10-13 17:09 fman Fixed in Version => 1.9 (Prague)
2010-10-13 17:09 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012558
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker